
/*.card, .card-header,.btn, .active, .badge ,.form-control,.input-group-text,.dropdown-menu,.modal .modal-content {*/
/*    border-radius: 0 !important;*/
/*}*/

html,body {
    font-family:
             -apple-system, BlinkMacSystemFont, "SF Pro Display", "Segoe UI",
            "PingFang SC", "HarmonyOS Sans SC", "Source Han Sans CN",
            "Microsoft YaHei UI", sans-serif;
    font-size: clamp(18px, 1rem, 24px);
}

table tr > td,
table tr > th {
    padding: 1rem !important; /* 对应 Bootstrap 的 p-5 强度 */
}

.fw-black {
    font-weight: 900 !important;
}

@media (min-width: 992px) {
    .offcanvas-custom {
        width: 50% !important;
        max-width: 1200px;
        border-left: 1px solid rgba(0,0,0,0.1);
        box-shadow: -10px 0 30px rgba(0,0,0,0.05);
    }
}



.region-card {
    cursor: pointer;
    transition: all 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    min-height: 130px;
}

.region-card:hover {
    transform: translateY(-5px);
}

.opacity-05 {
    opacity: 0.05;
}